.game-score {
  display: flex;
  justify-content: space-around;

  &__player {
    background-color: #fff;
    color: #5F0F40;
    position: relative;
    display: flex;
    justify-content: space-between;
    transform: all 500ms;

    &--active {
      background-color: #5F0F40;
      color: #fff;

      .badge {
        background-color: #fff !important;
        color: #000;
      }
    }

    .score {
      position: absolute;
      top: 0;
      right: 0;

      .badge {
        transform: all 500ms;
        background-color: #5f0f40;
      }
    }


  }
}
